cumall {dplyr} | R Documentation

## Cumulativate versions of any, all, and mean

### Description

dplyr adds `cumall`, `cumany`, and `cummean` to complete R's set of cumulate functions to match the aggregation functions available in most databases

### Usage

    cumall(x)

    cumany(x)

    cummean(x)

### Arguments

`x` | For `cumall` & `cumany`, a logical vector; for `cummean` an integer or numeric vector

[Package dplyr version 0.4.3 Index]